 
 
   @{
   <title>@ViewData["Title"] - Movie App</title>
}

<h2>My Movie List</h2>

<p>Hello from our View Template! hhhhhhhhhhhhhhhhh</p>


<h2>Welcome</h2>

<ul>
    @for (int i = 0; i < (int)ViewData["NumTimes"]; i++)
    {
        <li>@ViewData["Message"]</li>
    }
</ul>
